nav a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */
	color: #F2D2AE !important;
}

#nav{
	background-color: #765C3D;
}

#landing {
	background:
		linear-gradient(
			rgba(0, 0, 0, 0.59),
			rgba(0, 0, 0, 0.59)
		),
		url("./images/landing.png");
		background-repeat: no-repeat;
		background-size: cover;
	;
}

.title{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */
	letter-spacing: -0.02em;

	color: #FFFFFF;
}

.subtitle{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */
	color: #FFFFFF;
}

.btn-landing{
	justify-content: center;
	align-items: center;
	padding: 12px 32px;
	gap: 8px;

	width: 180px;
	height: 48px;

	background: #B59066;
	border-radius: 999px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;

	color: #FFFFFF;
}

.title-gal{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	color: #765C3D;
}

.subtitle-gal{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;
}